{
  "alfredsnippet" : {
    "snippet" : "pip install --upgrade streamlit-authenticator",
    "uid" : "7A0581A7-1735-4B77-9673-FC79C8FA368D",
    "name" : "更新 Streamlit Authenticator 套件到最新版本",
    "keyword" : ""
  }
}